Subject: [Fwd: A problem w/ b19 on Win98]
From: [email-masked] (Juzer Kopti)

5 Aug 1998 01:52:34 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Juzer Kopti wrote:

> Aaaargh...thats what you get for attempting this past midnight when
> you
> have
> run outta coffee. Don't I feel stupid. Thanks all for your
> responses...
>
> juzer
>
> Santosh Mallesan wrote:
>
> > I had the same problem with my win95. Adding that line
> > to config.sys solved it. Maybe you should add it to config.sys
> > instead of system.ini?
> >
> > Also, I was told that you could right click on the bash icon
> > (shortcut, if you have one) and go to properties to increase
> > the environment space.
> >
> > -Santosh
> >
> > --
> > DEFINITION: Computer - A device designed to speed and automate
> errors.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".